/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSButton"; gToolTip = "More page actions"; ObjectID = "8"; */
"More page actions" = "More page actions";

/* Class = "NSButton"; gToolTip = "Add new page"; ObjectID = "12"; */
"Add new page" = "Add new page";

/* Class = "NSButton"; gToolTip = "Delete the current page"; ObjectID = "13"; */
"Delete the current page" = "Delete the current page";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "27"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "New Blank Page";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "Make All Text on Page Smaller";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "Make All Text on Page Bigger";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "New Page with Grid Layout...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "New Page with Current Panels";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "Clear All Text on Page";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "Save Page as Panel Layout…";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "Duplicate Page";

